/* default values of attributes */

/* the names of attributes are in Czech language, don't change it */
/* You can change the lines marked * TEXT * for your translation
   (only the right part of the lines after column) */

Arg velikost_karticky[] = {
  { XtNwidth,  (XtArgVal)  PICWIDTH},
  { XtNheight, (XtArgVal)  PICHEIGHT}
};

String implicitni_atributy[] = {
  "*konec.label:  Quit",                   /* TEXT */
  "*znova.label:  New game",               /* TEXT */
  "*nastaveni.label: Setting",             /* TEXT */
  "*napoveda.label:  Help",                /* TEXT */
  "*ukoncit_napovedu.label:  Quit help",   /* TEXT */
  "*xpexeso_nastaveni.input: True",        
  "*xpexeso_napoveda.input: True",
  "*o_nastaveni.orientation: vertical",
  "*tl_nastaveni.orientation: horizontal",
  "*o_ppt.orientation:  horizontal",
  "*o_vpt.orientation:  horizontal",
  "*o_kecy.orientation:	horizontal",
  "*o_p1.orientation:	horizontal",
  "*o_p2.orientation:	horizontal",
  "*o_p3.orientation:	horizontal",
  "*o_zpusob.orientation:  horizontal",
  "*o_odebrat.orientation: horizontal",
  "*hraci*type:	    string",
  "*hraci*editType: edit",
  "*hraci*background: yellow",
  "*hraci*width:    380",
  "*ppt*type:	    string",
  "*ppt*editType:   edit",
  "*ppt*background: yellow",
  "*ppt*width:	    40",
  "*vpt*type:	    string",
  "*vpt*editType:   edit",
  "*vpt*background: yellow",
  "*vpt*width:	    40",
  "*p1*type:	    string",
  "*p1*editType:    edit",
  "*p1*background:  yellow",
  "*p1*width:	    40",
  "*p2*type:	    string",
  "*p2*editType:    edit",
  "*p2*background:  yellow",
  "*p2*width:	    40",
  "*p3*type:	    string",
  "*p3*editType:    edit",
  "*p3*background:  yellow",
  "*p3*width:	    40",
  "*potvrdit.label:  OK",                /* TEXT */
  "*potvrdit0.label: OK + don't close",  /* TEXT */
  "*ustup.label:     Cancel",            /* TEXT */
  "*otevrena.label:  open",              /* TEXT */
  "*zlomyslna.label: spiteful",          /* TEXT */
  "*mlci.label:      silent",            /* TEXT */
  "*komentuje_sebe.label:  comment",     /* TEXT */
  "*kibicuje.label:  kibitz",            /* TEXT */
  "*odebrat.label:   remove",            /* TEXT */
  "*ponechat.label:  leave",             /* TEXT */
  "*xpexeso_nastaveni.title:  xpexeso - setting",  /* TEXT */
  "*tl_nastaveni.background:  Dark Cyan",
  "*tl_nastaveni*shapeStyle:  oval",
  "*tl_nastaveni*background:  gold",
  "*n_hraci.label:  The list of players (by @ begins computer player)", /* TEXT */
  "*n_hraci.borderWidth:  0",
  "*n_automat.label:  THE FEATURE OF COMPUTER PLAYER",   /* TEXT */
  "*n_automat.internalHeight:  10",
  "*n_automat.borderWidth:     0",
  "*n_ppt.label:  Number of exactly remembered moves:",  /* TEXT */
  "*o_ppt.borderWidth:  0",
  "*n_ppt.borderWidth:  0",
  "*n_vpt.label:  Number of all remembered moves:",      /* TEXT */
  "*o_vpt.borderWidth:  0",
  "*n_vpt.borderWidth:  0",
  "*o_zpusob.borderWidth:  0",
  "*n_zpusob.label:  The game strategy:",                /* TEXT */
  "*n_zpusob.borderWidth:  0",
  "*o_kecy.borderWidth:	   0",
  "*n_kecy.label:   The talk level:",                    /* TEXT */
  "*n_kecy.borderWidth:	   0",
  "*o_odebrat.borderWidth: 0",
  "*n_odebrat.label:  After successful move, cards:",     /* TEXT */
  "*n_odebrat.borderWidth:   0",
  "*n_prodlevy.label:	DELAY TIMES (in tenth of seconds)", /* TEXT */
  "*n_prodlevy.internalHeight:  10",
  "*n_prodlevy.borderWidth:     0",
  "*n_p1.label:	pretimewait (before first card):",       /* TEXT */
  "*o_p1.borderWidth:  0",
  "*n_p1.borderWidth:  0",
  "*n_p2.label:	timewait (between cards):",              /* TEXT */
  "*o_p2.borderWidth:  0",
  "*n_p2.borderWidth:  0",
  "*n_p3.label:	longtimewait (delay for both cards shown):",  /* TEXT */
  "*o_p3.borderWidth:  0",
  "*n_p3.borderWidth:  0",
  "*xpexeso_napoveda.title:   xpexeso - help",           /* TEXT */
  "*rolovatko.width:   650",
  "*rolovatko.height:  550",
  "*xpexeso_napoveda.allowshellResize:  False",
  "*rolovatko*background: White",
  "*rolovatko*foreground: Black",
  "*ukoncit_napovedu.shapeStyle:  oval",
  "*ukoncit_napovedu.background:  gold",
  "*rolovatko.allowHoriz:   True",
  "*rolovatko.allowVert:    True",
  "*rolovatko.useBottom:    True",
  "*rolovatko.useRight:	True",
  "*background:	    Dark Cyan",
  "*nabidka.orientation:  horizontal",
  "*hlaseni.fromHoriz:    nabidka",
  "*hlaseni.resizable:    True",
  "*status.fromVert:      nabidka",
  "*status.orientation:   horizontal",
  "*status*resizable:     True",
  "*nabidka.background:   Dark Cyan",
  "*nabidka*background:   gold",
  "*nabidka*shapeStyle:   oval",
  "*karticky.fromVert:    status",
  "*karticky*internalWidth:  0",
  "*karticky*internalHeight: 0",
  "*karticky*highlightThickness: 0",
  "*k1.fromHoriz:  k0",
  "*k2.fromHoriz:  k1",
  "*k3.fromHoriz:  k2",
  "*k4.fromHoriz:  k3",
  "*k5.fromHoriz:  k4",
  "*k6.fromHoriz:  k5",
  "*k7.fromHoriz:  k6",
  "*k8.fromVert:   k0",
  "*k9.fromHoriz:  k8",
  "*k9.fromVert:   k1",
  "*k10.fromHoriz: k9",
  "*k10.fromVert:  k2",
  "*k11.fromHoriz: k10",
  "*k11.fromVert:  k3",
  "*k12.fromHoriz: k11",
  "*k12.fromVert:  k4",
  "*k13.fromHoriz: k12",
  "*k13.fromVert:  k5",
  "*k14.fromHoriz: k13",
  "*k14.fromVert:  k6",
  "*k15.fromHoriz: k14",
  "*k15.fromVert:  k7",
  "*k16.fromVert:  k8",
  "*k17.fromHoriz: k16",
  "*k17.fromVert:  k9",
  "*k18.fromHoriz: k17",
  "*k18.fromVert:  k10",
  "*k19.fromHoriz: k18",
  "*k19.fromVert:  k11",
  "*k20.fromHoriz: k19",
  "*k20.fromVert:  k12",
  "*k21.fromHoriz: k20",
  "*k21.fromVert:  k13",
  "*k22.fromHoriz: k21",
  "*k22.fromVert:  k14",
  "*k23.fromHoriz: k22",
  "*k23.fromVert:  k15",
  "*k24.fromVert:  k16",
  "*k25.fromHoriz: k24",
  "*k25.fromVert:  k17",
  "*k26.fromHoriz: k25",
  "*k26.fromVert:  k18",
  "*k27.fromHoriz: k26",
  "*k27.fromVert:  k19",
  "*k28.fromHoriz: k27",
  "*k28.fromVert:  k20",
  "*k29.fromHoriz: k28",
  "*k29.fromVert:  k21",
  "*k30.fromHoriz: k29",
  "*k30.fromVert:  k22",
  "*k31.fromHoriz: k30",
  "*k31.fromVert:  k23",
  "*k32.fromVert:  k24",
  "*k33.fromHoriz: k32",
  "*k33.fromVert:  k25",
  "*k34.fromHoriz: k33",
  "*k34.fromVert:  k26",
  "*k35.fromHoriz: k34",
  "*k35.fromVert:  k27",
  "*k36.fromHoriz: k35",
  "*k36.fromVert:  k28",
  "*k37.fromHoriz: k36",
  "*k37.fromVert:  k29",
  "*k38.fromHoriz: k37",
  "*k38.fromVert:  k30",
  "*k39.fromHoriz: k38",
  "*k39.fromVert:  k31",
  "*k40.fromVert:  k32",
  "*k41.fromHoriz: k40",
  "*k41.fromVert:  k33",
  "*k42.fromHoriz: k41",
  "*k42.fromVert:  k34",
  "*k43.fromHoriz: k42",
  "*k43.fromVert:  k35",
  "*k44.fromHoriz: k43",
  "*k44.fromVert:  k36",
  "*k45.fromHoriz: k44",
  "*k45.fromVert:  k37",
  "*k46.fromHoriz: k45",
  "*k46.fromVert:  k38",
  "*k47.fromHoriz: k46",
  "*k47.fromVert:  k39",
  "*k48.fromVert:  k40",
  "*k49.fromHoriz: k48",
  "*k49.fromVert:  k41",
  "*k50.fromHoriz: k49",
  "*k50.fromVert:  k42",
  "*k51.fromHoriz: k50",
  "*k51.fromVert:  k43",
  "*k52.fromHoriz: k51",
  "*k52.fromVert:  k44",
  "*k53.fromHoriz: k52",
  "*k53.fromVert:  k45",
  "*k54.fromHoriz: k53",
  "*k54.fromVert:  k46",
  "*k55.fromHoriz: k54",
  "*k55.fromVert:  k47",
  "*k56.fromVert:  k48",
  "*k57.fromHoriz: k56",
  "*k57.fromVert:  k49",
  "*k58.fromHoriz: k57",
  "*k58.fromVert:  k50",
  "*k59.fromHoriz: k58",
  "*k59.fromVert:  k51",
  "*k60.fromHoriz: k59",
  "*k60.fromVert:  k52",
  "*k61.fromHoriz: k60",
  "*k61.fromVert:  k53",
  "*k62.fromHoriz: k61",
  "*k62.fromVert:  k54",
  "*k63.fromHoriz: k62",
  "*k63.fromVert:  k55",
  NULL
};
